*{
    font-family: "Verdana";
    font-size: 13px;
}
.split{
    height: 1px;
    background: #e8e8e8;
    margin-top: 5px;
    margin-bottom: 5px;
}

.split-top{
    height: 70px;
}

.no-padding{
    padding: 0;
}
.no-padding-left{
    padding-left: 0;
}
.no-padding-right{
    padding-right: 0;
}
.no-radius{
    border-radius: 0;
}

.no-border{
    border-top:2px solid #FFFFFF;
}

.transition{
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.both-space-md{
    height: 60px;
}
.both-space-sm{
    height: 30px;
}
.both-space-xm{
    height: 10px;
}
.both-space-xss{
    height: 5px;
}

.none{
    display: none;
}

.login input {
  outline: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.login .input-group-addon{
    background: #FFFFFF;
}

.btn-primary{
    background: #4d8ffd;
    font-weight: normal;
}

.panel-default{
    border:none;
    border-top: 3px solid #4d8ffd;
    -webkit-box-shadow: 0px 5px 8px 0px rgba(49, 50, 50, 0.27);
    -moz-box-shadow:    0px 5px 8px 0px rgba(49, 50, 50, 0.27);
    box-shadow:         0px 5px 8px 0px rgba(49, 50, 50, 0.27);
}